Bug 159461 - Volume Group Property Editing
Volume Group Property Editing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
RHEL4U3NAK
: FutureFeature
Depends On:
Blocks: 197280
  Show dependency treegraph
 
Reported: 2005-06-02 15:52 EDT by Jim Parsons
Modified: 2009-04-16 19:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 11:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jim Parsons 2005-07-06 11:25:31 EDT
Deferred for U3...outa time.
Comment 4 Kiersten (Kerri) Anderson 2005-08-17 14:39:48 EDT
Moving to RHEL4U3Proposed
Comment 7 Jim Parsons 2005-10-21 15:38:29 EDT
Targetted for U4

Note You need to log in before you can comment on or make changes to this bug.